.version.biography /* version checker */
{
	color: #000011;
	background-color: #F8A68F;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #C7B299));
	background: -webkit-linear-gradient(top,#FFFFFF ,#C7B299 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#C7B299 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#C7B299 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFC7B299, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFC7B299', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 821.55px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-top: 5px;
	padding-bottom: 95.45000000000005px;
}

#pu1552
{
	width: 0.01px;
}

#u1552
{
	z-index: 2;
	width: 350px;
	margin-right: -10000px;
	left: 5px;
}

#u1552_img
{
	padding-bottom: 9px;
}

#u2130
{
	z-index: 4;
	height: 5px;
}

#u2130-bw
{
	z-index: 4;
	margin-top: 65px;
	height: 5px;
}

#pu1813-7
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: -8px;
}

#u1813-7
{
	z-index: 5;
	width: 355px;
	min-height: 212px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1813-2,#u1813-3
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u1813-5
{
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#topbio
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 14px;
}

#u1814-10
{
	z-index: 12;
	width: 355px;
	min-height: 79px;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	margin-left: 13px;
	position: relative;
}

#buttonu2031
{
	z-index: 23;
	width: 174px;
	border-color: #787878;
	background-color: #CACACA;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 5px;
	margin-left: 109px;
	margin-top: 23px;
	position: relative;
}

#buttonu2031:hover
{
	background-color: #545454;
	margin: 23px 0px 0px 109px;
}

#u2033-4
{
	z-index: 24;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #3C3C3C;
	font-size: 14px;
	letter-spacing: 1px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 28px;
}

#buttonu2031:hover #u2033-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 12px -10000px 0px 0px;
}

#buttonu2031.ButtonSelected #u2033-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 12px -10000px 0px 0px;
}

#buttonu2031:hover #u2033-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu2031.ButtonSelected #u2033-4 p
{
	color: #3C3C3C;
	visibility: inherit;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

